Butterfly 'visitor.php'PHP远程文件包含漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1189349 漏洞类型 未知
发布时间 2007-08-22 更新时间 2007-08-22
CVE编号 CVE-2007-4485 CNNVD-ID CNNVD-200708-363
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/85431
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200708-363
|漏洞详情
Butterfly在线访问者柜台1.08版本的visitor.php中存在PHP远程文件包含漏洞,当在某些具有不当SERVER超全球链接处理的PHP处理软件版本中运行时,远程攻击者可以借助_SERVER[DOCUMENT_ROOT]参数中的一个URL,执行任意PHP代码。
|受影响的产品
Butterfly Butterfly 1.08
|参考资料

来源:BUGTRAQ
名称:20070821Vulnerabilitiesdigest
链接:http://www.securityfocus.com/archive/1/archive/1/477253/100/0/threaded
来源:MISC
链接:http://securityvulns.com/Rdocument845.html
来源:OSVDB
名称:38327
链接:http://osvdb.org/38327
来源:XF
名称:butterfly-visitor-file-include(36147)
链接:http://xforce.iss.net/xforce/xfdb/36147
来源:BUGTRAQ
名称:20071010Vulnerabilitiesdigest
链接:http://www.securityfocus.com/archive/1/archive/1/482006/100/0/threaded